<template>
  <div id="app">
    <TimeSheet />
  </div>
</template>


<script>
import TimeSheet from './components/TimeSheet.vue'

export default {
  name: 'App',
  components: {
    TimeSheet
  }
}
</script>

<style>
#app {
  font-family: Avenir, Helvetica, Arial, sans-serif;
  -webkit-font-smoothing: antialiased;
  -moz-osx-font-smoothing: grayscale;
  color: #2c3e50;
  margin-top: 60px;
}
</style>
